### Method

# EDataServer SourceUoa get_account_id

since: 3.8

#### Declaration [src]

    guint
    e_source_uoa_get_account_id (
      ESourceUoa* extension
    )

#### Description [src]

Returns the numeric identifier of the Ubuntu Online Account associated with the `ESource` to which `extension` belongs.

Available since: 3.8

Gets property | `EDataServer.SourceUoa:account-id`

#### Return value

Type: `guint`

The associated Ubuntu Online Account ID.